# Inversion

Class Inversion represent operator of inversion in circle Inversion is a transformation of the Euclidean plane that maps generalized circles (where line is considered as a circle with infinite radius) into generalized circles See also https://en.wikipedia.org/wiki/Inversive_geometry and http://mathworld.wolfram.com/Inversion.html

## Constructor

#### new Inversion(inversion_circle)

Inversion constructor

Source:
  - classes/inversion.js, line 13

##### Parameters:

Name | Type | Description
--- | --- | ---
`inversion_circle` | `Circle` | inversion circle

### Classes

Inversion